Remote OpenCoral for CCMR

Before you begin, you need to install a recent Java Runtime Environment (JRE) from Oracle's Java website.

Java version 1.8.0_73 or above is recommended.

Start Remote OpenCoral